Dartライブラリ kmp_method に対する重要なお知らせ

概要

 私がつい1週間程前にpub.devにて公開しましたDartライブラリkmp_methodに重大なバグが存在することが判明いたしました。現在検索してもオプションを設定しない限りはヒットしない設定となっており新規の利用者が増えることはまずないと思われますが、万が一すでに利用されている場合は別のライラブリを使用していただくようお願いします。

対応について

 現在、修正版を鋭意制作中でございます。また、README.mdおよびCHANGELOG.mdに対して警告文を追加しました。

対策について

 今後はテストパターンを増やし、今回のようにテストをすり抜けることに全力を挙げたいと思います。